﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Antlr" version="3.5.0.2" targetFramework="net472" />
  <package id="bootstrap" version="3.4.1" targetFramework="net472" />
  <package id="BouncyCastle" version="1.8.3.1" targetFramework="net472" />
  <package id="EntityFramework" version="6.4.4" targetFramework="net472" />
  <package id="Google.Protobuf" version="3.6.1" targetFramework="net472" />
  <package id="jQuery" version="3.4.1" targetFramework="net472" />
  <package id="jQuery.Validation" version="1.17.0" targetFramework="net472" />
  <package id="K4os.Compression.LZ4" version="1.1.11" targetFramework="net472" />
  <package id="K4os.Compression.LZ4.Streams" version="1.1.11" targetFramework="net472" />
  <package id="K4os.Hash.xxHash" version="1.0.6" targetFramework="net472" />
  <package id="Microsoft.AspNet.Mvc" version="5.2.7" targetFramework="net472" />
  <package id="Microsoft.AspNet.Razor" version="3.2.7" targetFramework="net472" />
  <package id="Microsoft.AspNet.Web.Optimization" version="1.1.3" targetFramework="net472" />
  <package id="Microsoft.AspNet.WebPages" version="3.2.7" targetFramework="net472" />
  <package id="Microsoft.Bcl.AsyncInterfaces" version="1.1.0" targetFramework="net472" />
  <package id="Microsoft.Bcl.HashCode" version="1.1.0" targetFramework="net472" />
  <package id="Microsoft.CodeDom.Providers.DotNetCompilerPlatform" version="2.0.1" targetFramework="net472" />
  <package id="Microsoft.EntityFrameworkCore" version="3.1.1" targetFramework="net472" />
  <package id="Microsoft.EntityFrameworkCore.Abstractions" version="3.1.1" targetFramework="net472" />
  <package id="Microsoft.EntityFrameworkCore.Analyzers" version="3.1.1" targetFramework="net472" />
  <package id="Microsoft.EntityFrameworkCore.Relational" version="3.1.1" targetFramework="net472" />
  <package id="Microsoft.Extensions.Caching.Abstractions" version="3.1.1" targetFramework="net472" />
  <package id="Microsoft.Extensions.Caching.Memory" version="3.1.1" targetFramework="net472" />
  <package id="Microsoft.Extensions.Configuration" version="3.1.1" targetFramework="net472" />
  <package id="Microsoft.Extensions.Configuration.Abstractions" version="3.1.1" targetFramework="net472" />
  <package id="Microsoft.Extensions.Configuration.Binder" version="3.1.1" targetFramework="net472" />
  <package id="Microsoft.Extensions.DependencyInjection" version="3.1.1" targetFramework="net472" />
  <package id="Microsoft.Extensions.DependencyInjection.Abstractions" version="3.1.1" targetFramework="net472" />
  <package id="Microsoft.Extensions.Logging" version="3.1.1" targetFramework="net472" />
  <package id="Microsoft.Extensions.Logging.Abstractions" version="3.1.1" targetFramework="net472" />
  <package id="Microsoft.Extensions.Options" version="3.1.1" targetFramework="net472" />
  <package id="Microsoft.Extensions.Primitives" version="3.1.1" targetFramework="net472" />
  <package id="Microsoft.jQuery.Unobtrusive.Validation" version="3.2.11" targetFramework="net472" />
  <package id="Microsoft.Web.Infrastructure" version="1.0.0.0" targetFramework="net472" />
  <package id="Modernizr" version="2.8.3" targetFramework="net472" />
  <package id="MySql.Data" version="8.0.21" targetFramework="net472" />
  <package id="MySql.Data.EntityFramework" version="8.0.21" targetFramework="net472" />
  <package id="Newtonsoft.Json" version="12.0.2" targetFramework="net472" />
  <package id="SSH.NET" version="2016.1.0" targetFramework="net472" />
  <package id="System.Buffers" version="4.5.0" targetFramework="net472" />
  <package id="System.Collections.Immutable" version="1.7.0" targetFramework="net472" />
  <package id="System.ComponentModel.Annotations" version="4.7.0" targetFramework="net472" />
  <package id="System.Diagnostics.DiagnosticSource" version="4.7.0" targetFramework="net472" />
  <package id="System.Memory" version="4.5.3" targetFramework="net472" />
  <package id="System.Numerics.Vectors" version="4.4.0" targetFramework="net472" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.7.0" targetFramework="net472" />
  <package id="System.Threading.Tasks.Extensions" version="4.5.2" targetFramework="net472" />
  <package id="WebGrease" version="1.6.0" targetFramework="net472" />
</packages>